commit: 1122d6eef4a116919743ab280592e5d5fdaa3dd7
Author: Florian Schmaus <flow <AT> gentoo <DOT> org>
AuthorDate: Fri Sep 5 07:56:25 2025 +0000
Commit: Florian Schmaus <flow <AT> gentoo <DOT> org>
CommitDate: Fri Sep 5 07:57:10 2025 +0000
URL: https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=1122d6ee
sys-fs/bcachefs-tools: Fix VERSION in Makefile
The 1.25.3 release tarball's Makefile still declares VERSION=1.25.2.
Signed-off-by: Florian Schmaus <flow <AT> gentoo.org>
sys-fs/bcachefs-tools/bcachefs-tools-1.25.3.ebuild | 1 +
1 file changed, 1 insertion(+)
diff --git a/sys-fs/bcachefs-tools/bcachefs-tools-1.25.3.ebuild
b/sys-fs/bcachefs-tools/bcachefs-tools-1.25.3.ebuild
index 41b1bd337a5b..7c7bb6bbc7fc 100644
--- a/sys-fs/bcachefs-tools/bcachefs-tools-1.25.3.ebuild
+++ b/sys-fs/bcachefs-tools/bcachefs-tools-1.25.3.ebuild
@@ -180,6 +180,7 @@ src_prepare() {
default
tc-export CC
+ sed -i s/^VERSION=.*$/VERSION=${PV}/ Makefile || die
sed \
-e '/^CFLAGS/s:-O2::' \
-e '/^CFLAGS/s:-g::' \